﻿			
	.inputselect {	border:1px solid #c3c3c3;color:#122043;padding: 2px;font-size :15px;font-family :"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif	}
	.padleft_17   {padding-left: 17px;}
	.padleft_2	{	padding-left: 2px;}
    .padleft_10{	padding-left: 10px;}
    .padleft_15{	padding-left: 15px;}
    .padleft_18{	padding-left: 18px;}
    .padleft_20{	padding-left: 20px;}
    .padleft_24{	padding-left: 24px;}
    .padleft_7   {padding-left: 7px;}
    .padright_61{	padding-right: 61px;}
    .padright_30{	padding-right: 30px;}
    .padleft_120{	padding-left: 120px;}
    .padleft_80{	padding-left: 10px;}
    .padright_50{	padding-right: 50px;}
    .padleft_35{	padding-left: 35px;}
    .padleft_500{	padding-left: 150px;}
    .padright_80{	padding-right: 80px;}
    .padleft_22{    padding-left: 22px;}
    .buttonfield {}
    .padleft_9{	    padding-right: 9px;}
    .padleft_8{	    padding-right: 8px;}
    .padright_10{	padding-right: 10px;}
    .padright_5{	padding-right: 5px;}
    .padleft_5{	    padding-left: 5px;}
    .padleft_10{	padding-left: 10px;}
    .padleft_28{padding-right: 28px;}
    .padright_8{padding-right: 8px;}
    .padright_15{padding-right: 15px;}
    .padright_25{padding-right: 25px;}
    .padright_23{ padding-right: 23px;};
    .margin_right{	margin-right: 29px;}
    .textcalc  
    {
    font-size :15px;font-family :"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif ; 
    border:1px solid #c3c3c3;  
    _margin: 8px 0 0 0;
    padding:6px 1px 4px 4px;    
    color:#122043; 
    }
   .textarea  
   { 
   font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;color:#122043;font-size :15px;  
    border:1px solid #c3c3c3;      
    padding:3px 3px 3px 3px;    
    }
  .inputtexttt {border:1px solid #c3c3c3;padding-left: 150px;padding: 3px; }
  .inputtext, .inputpassword {border:1px solid #c3c3c3;color:#122043;padding: 3px; }
  .ControlsHeader
  {
    background: #f3f3f3; /* Old browsers */
    background: -moz-linear-gradient(top, #f3f3f3, #d8d9d9);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#f3f3f3), to(#d8d9d9));
	 /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#f3f3f3', EndColorStr='#d8d9d9', GradientType=0); /* IE6-8 fallback on horizontal gradient */

  }
  .topheader
   {
        background: #e0e0e0; /* Old browsers */
        background: -moz-linear-gradient(top,  #e0e0e0 8%, #e5e5e5 41%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#e0e0e0), color-stop(41%,#e5e5e5)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #e0e0e0 8%,#e5e5e5 41%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #e0e0e0 8%,#e5e5e5 41%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #e0e0e0 8%,#e5e5e5 41%); /* IE10+ */
        background: linear-gradient(top,  #e0e0e0 8%,#e5e5e5 41%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */																
	    font: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;							   
    }
.tr_hd {	/* Mozilla: */        	
    background: -moz-linear-gradient(top, #f3f3f3, #d8d9d9);
    background: -webkit-gradient(linear,left top, left bottom, from(#f3f3f3), to(#d8d9d9));	
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f3f3f3', EndColorStr='#d8d9d9', GradientType=0);																						
	}
   .gridheader { background-color :#E0E0E0; }				 																	
   .grid {
    line-height:20px;    
	text-shadow: #FFF 0px 1px 1px;				
	border:0px solid #ccc;				
   }				
  .table2_border {border:0px solid #ccc;}
  .BlueLine {background-image:url(https://www.gotapnow.com/web/sys/images/Background/bg.jpg) ;}	
  .curvebottom
  {                     
	-webkit-border-bottom-left-radius: 8px;-webkit-border-bottom-right-radius: 8px; /* Safari, Chrome */  			         
	-moz-border-bottom-left-radius: 1em;-moz-border-bottom-right-radius: 1em;
	-khtml-border-bottom-left-radius: 8px;-khtml-border-bottom-right-radius: 8px;
	border-bottom-left-radius:12px;	border-bottom-right-radius:12px;	
  }		
 .headerRow
   {
      background-color: black;
      color:black ;  
      font-weight:normal;
   }
   .highlightRow
   {
      color :Purple;     
      _background-color: #d8d9d9 ;
      font: 13px   "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
      cursor: auto;
      _border:solid 0px black;
   }
   .selectedRow
   {
      background-color: #808080;
      cursor: pointer;
      border:solid 0px black;
      color: #89DAF9;
   } 
.opacity
  {
  opacity:0.2;
  filter:alpha(opacity=40); /* For IE8 and earlier */
  }
  .common
  {
      border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  }
  .width1280
  {
      width :80%;
  }
  .width1024
  {
      width :80.3%;
  }
  .width800
  {
      width :80.6%; 
  }
  .width1152
  {
      width :80.6%; 
  }
   .ExpandTableCureve
  {
      border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  }
  .hiddencol
  {
      display:none ;
  }
  .active {background-position: left bottom;}
  .position{position:inherit ;}
  .border{border :0px;background-color :Transparent;readonly: true;}
  .pixel{width: 800px;}
  .ajaxLoader {
    position: fixed;
    top: 50%;
    left: 50%;    
    margin :0 auto;    
    z-index: 100;
    display: none;
    }
    .popupsignin
    {
        width :97%;
        height :25px;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border: 1px solid #C3C3C3;
        color: #122043;
        padding-left:10px;
        font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
    }	
    .opacitypopupsignin
  {
  opacity:0.6;
  filter:alpha(opacity=40); /* For IE8 and earlier */
  }
  .lessopacity
{
  font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
  color:#122043  ;
  _opacity:0.9;
  _filter:alpha(opacity=40); /* For IE8 and earlier */
}
.Opacity	
  {
  font-family :"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif ; 
  color:Gray ;
  opacity:0.9;  
  filter:alpha(opacity=40); /* For IE8 and earlier */
  }
  
  .Bottomleft
  {                     
	-webkit-border-bottom-left-radius: 7px;			         
	-moz-border-bottom-left-radius: 7px;
	-khtml-border-bottom-left-radius: 7px;
	border-bottom-left-radius:7px;	
  }
  .Opacity6	
  {
  font-family :"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif ; 
  color:Gray ;
  opacity:0.6;  
  filter:alpha(opacity=40); /* For IE8 and earlier */
  }
  .gradiantbtnblue
  {
    background-color  : #CEDCFF;            
    background-position: 50% 50%;    
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#CEDCFF), to(#6f97b6));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #CEDCFF, #6f97b6);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#CEDCFF', EndColorStr='#6f97b6');
   
   /* background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#CEDCFF), to(#6f97b6));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #CEDCFF, #6f97b6);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #CEDCFF, #6f97b6);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#CEDCFF', EndColorStr='#6f97b6');*/
    
    }
    .gradiantbtnblueq
{
    background-color: #1d2f5c;    
    background-position: 50% 50%;    
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #1d2f5c, #122043);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#1d2f5c), to(#122043));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #1d2f5c, #122043);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #1d2f5c, #122043);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #1d2f5c, #122043);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #1d2f5c, #122043);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #1d2f5c, #122043);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#1d2f5c', EndColorStr='#122043');
   
}

.gradiantbtn
{
    background-color: #FBDBDB;    
    background-position: 50% 50%;    
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#fde8e8), to(#FBDBDB));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #fde8e8, #FBDBDB);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fde8e8', EndColorStr='#FBDBDB');
    
    /*background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#fde8e8), to(#FBDBDB));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #fde8e8, #FBDBDB);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #fde8e8, #FBDBDB);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fde8e8', EndColorStr='#FBDBDB');
*/

    }

  .bordernone
  {
      border:none;
      border-collapse:collapse;
      background-color:#EFF3FB;
  }
  /* background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png), linear-gradient(top, #d8d9d9, #f4f4f4);   
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#d8d9d9), to(#f4f4f4));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #d8d9d9, #f4f4f4);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #d8d9d9, #f4f4f4);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #d8d9d9, #f4f4f4);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #d8d9d9, #f4f4f4);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #d8d9d9, #f4f4f4);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#d8d9d9', EndColorStr='#f4f4f4');
    background-position:50% 50%;   */  
  .gradiantbtntablerow1
  {
    background-color: #EFF3FB;         
    background-position: 50% 50%;
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #FAf1f1, #FAf1f1);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#FAf1f1), to(#FAf1f1));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #FAf1f1, #FAf1f1);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #FAf1f1, #FAf1f1);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #FAf1f1, #FAf1f1);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #FAf1f1, #FAf1f1);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #FAf1f1, #FAf1f1);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#FAf1f1', EndColorStr='#FAf1f1');
  
    /*background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#EFF3FB), to(#eff3fb));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #EFF3FB, #eff3fb);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #EFF3FB, #eff3fb);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #EFF3FB, #eff3fb);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #EFF3FB, #eff3fb);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #EFF3FB, #eff3fb);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#EFF3FB', EndColorStr='#eff3fb');*/
}

.POSD
  {
    background-color:#f2f2fa;
    background-position: 50% 50%;
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-2.png),linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),-webkit-gradient(linear, left top, left bottom, from(#f2f2fa), to(#8990a5));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),-webkit-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),-moz-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),-o-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),-ms-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-2.png),linear-gradient(top, #f2f2fa, #8990a5);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f2f2fa', EndColorStr='#8990a5');
   
    /* background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#f2f2fa), to(#8990a5));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #f2f2fa, #8990a5);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #f2f2fa, #8990a5);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f2f2fa', EndColorStr='#8990a5');
*/
    }
  .gradiantbtntablerow2
  {
    background-color: #ffffff;             
    background-position: 50% 50%;
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #ffffff, #ffffff);
     background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #ffffff, #ffffff);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#ffffff');
   
    /*background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-moz-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-o-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),-ms-linear-gradient(top, #ffffff, #ffffff);
    background-image:url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #ffffff, #ffffff);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#ffffff');*/
}

.redcolor
{
    color:Red;
}

.greencolor
{
    color:Green;
}

.gradiantbtngreen
  {
    background-color: #cedcff;           
    background-position: 50% 50%;
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #cedcff, #cedcff);
    }

.Dropdown
{
    background-color: Transparent;
    border:none;
    background: url('https://www.gotapnow.com/web/sys/images/arrows/listArrow-dropdown.png') no-repeat scroll right 10px transparent;
    height:34px;padding:8px 5px 6px 7px;width:100%;font-size:15px;
}
.dropdownn
{
    background-color: Transparent;
    border:none;
    background: url('https://www.gotapnow.com/web/sys/images/arrows/listArrow-dropdown.png') no-repeat scroll right 4px transparent;
    padding:0 6px 0 0;width:100%;font-size:15px;
}
.dropdownimg
{       
    background-color: Transparent;padding-right: 5px;
    background: url('https://www.gotapnow.com/web/sys/images/arrows/listArrow-dropdown.png') no-repeat scroll right 2px transparent;    
}
.bird-topbar-etched
{
    display:inline-block;
    vertical-align:text-top;
    background-repeat: no-repeat;
    background-image:url("https://www.gotapnow.com/favicon.ico") ;	              
    top:-5px;
}
.nav .active a {
    background-color: #2B65EC;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5) inset;
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.floatingHeader {
    position: fixed;
    top: 40px;
    height:30px;
    visibility: hidden;              
    padding-top:6px;
    background-color: #d8d9d9;    
    background-position: 50% 50%;
    background-image: url(https://www.gotapnow.com/web/sys/images/noise-1.png),linear-gradient(top, #d8d9d9, #f4f4f4);
}
#back-top {
    position: fixed;
    bottom: 30px;
    _margin-left: -150px;
    display:none;
}
#back-top a:hover 
{
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
    width: 40px;
    height: 70px;
    display: block;
    margin-bottom: 15px;
    background:url(https://www.gotapnow.com/web/sys/images/up-arrow.png) no-repeat center center;

    /* rounded corners */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span
{
	background-color: #777;
}
.settingsdownarrow
{
    background-position:0 -175px;
    margin-top:0px;
    width:14px;
    height:11px;
    float: right;
}
.settingsdownarrow:hover
{
     background-position:0 -186px;
     margin-top: 2px;
}

img
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.Indextextbx
{
    border: medium none;
    padding:6px 9px 6px 10px;
    z-index: 1;cursor: auto;right: 0;
    _box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    height: 28px;
    font-size: 15px;
    background:none;width:96%;
}

/* Ajax Loader styles */
.ajax_loader {width:100%;height:100%;}


.labeltextboxp { position:relative }
.labeltextbox  { position:absolute; top:2px; left:0;margin-left: 11px; margin-top: 8px;color:Gray;}

.alpha60 {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.shadow
          {
              box-shadow:3px 4px 6px rgba(0, 0, 0, 0.2), 0 0 125px rgba(255, 255, 255, 0.35);
              -webkit-box-shadow:3px 4px 6px rgba(0, 0, 0, 0.2), 0 0 125px rgba(255, 255, 255, 0.35);
              -khtml-box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.2), 0 0 125px rgba(255, 255, 255, 0.35);
              -moz-box-shadow:3px 4px 6px rgba(0, 0, 0, 0.2), 0 0 125px rgba(255, 255, 255, 0.35);
          }